.version.video /* version checker */
{
	color: #0000EC;
	background-color: #E328E4;
}

.html
{
	background-color: #F8F8F8;
}

#page
{
	z-index: 1;
	width: 941px;
	min-height: 667px;
	-pie-box-shadow: 4px 4px 8px #BBBBBB;
	box-shadow: 4px 4px 8px rgba(127,127,127,0.5);
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	padding-top: 14px;
	padding-right: 19px;
	padding-bottom: 19px;
	margin-left: auto;
	margin-right: auto;
	margin-top: -1px;
	background: #FFFFFF url("../images/814a7f-menubackground.jpg") repeat-y left top;
}

#pu13506
{
	width: 0.01px;
	margin-left: 240px;
}

#u13506
{
	z-index: 2;
	width: 575px;
	margin-right: -10000px;
	left: 60px;
}

#u12715
{
	z-index: 89;
	width: 701px;
	height: 1px;
	margin-right: -10000px;
	margin-top: 92px;
}

#pamphletu14504
{
	z-index: 90;
	width: 0.01px;
	height: 480px;
	margin-left: 244px;
	margin-top: 10px;
	position: relative;
}

#u14508
{
	z-index: 91;
	width: 696px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
}

#u14515
{
	position: absolute;
	width: 199px;
	height: 118px;
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	top: 173px;
	left: 246px;
	background: #EDEDED url("../images/youtube-thumbnail_ourloveishere.jpg") no-repeat center center;
	background-size: contain;
}

#u14515:hover
{
	background-repeat: no-repeat;
	background-position: center center;
	border-color: #6B6B6B;
	width: 199px;
	height: 118px;
	min-height: 0px;
	margin: 0px;
	background-size: contain;
}

#u14509
{
	position: absolute;
	width: 199px;
	height: 118px;
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	top: 173px;
	left: 495px;
	background: #EDEDED url("../images/youtube-thumbnail_oldestprofession.jpg") no-repeat left top;
	background-size: contain;
}

#u14509:hover
{
	border-color: #6B6B6B;
	width: 199px;
	height: 118px;
	min-height: 0px;
	margin: 0px;
	background: #EDEDED url("../images/youtube-thumbnail_oldestprofession.jpg") no-repeat left top;
	background-size: contain;
}

#u14511
{
	position: absolute;
	width: 199px;
	height: 118px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	top: 173px;
	background: #EDEDED url("../images/youtube-thumbnail_believe_youtube.jpg") no-repeat center center;
	background-size: contain;
}

#u14514
{
	position: absolute;
	width: 199px;
	height: 118px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	left: 123px;
	background: #EDEDED url("../images/thumbnail_isyouis.jpg") no-repeat center center;
	background-size: contain;
}

#u14512
{
	position: absolute;
	width: 199px;
	height: 118px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	left: 374px;
	background: #EDEDED url("../images/thumbnail-don-tgetaround-cpd.jpg") no-repeat center center;
	background-size: contain;
}

#u14513
{
	position: absolute;
	width: 199px;
	height: 118px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	top: 361px;
	left: 123px;
	background: #EDEDED url("../images/2014-0502_papermoonsnapshot.jpg") no-repeat center center;
	background-size: contain;
}

#u14510
{
	position: absolute;
	width: 199px;
	height: 118px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	top: 361px;
	left: 374px;
	background: #EDEDED url("../images/youtube_theycan-ttake-snapshot.jpg") no-repeat center center;
	background-size: contain;
}

#u14511:hover,#u14514:hover,#u14512:hover,#u14513:hover,#u14510:hover
{
	background-repeat: no-repeat;
	background-position: center center;
	border-color: #999999;
	width: 199px;
	height: 118px;
	min-height: 0px;
	margin: 0px;
	background-size: contain;
}

#u14518
{
	position: absolute;
	width: 668px;
	border-style: none;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0,0,0,0.9);
	padding-bottom: 44px;
	top: 563px;
	left: 11px;
	-pie-background: rgba(0,0,0,0.9);
}

#u14518popup
{
	z-index: 99;
}

#u14530
{
	z-index: 100;
	width: 624px;
	height: 482px;
	border-style: none;
	border-color: transparent;
	background-color: #C4C4C4;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u14532
{
	z-index: 109;
	width: 560px;
	min-height: 319px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 31px;
}

#u14531-8
{
	z-index: 101;
	width: 610px;
	min-height: 74px;
	border-style: none;
	border-color: transparent;
	background-color: #151515;
	padding-left: 10px;
	padding-top: 10px;
	color: #DEDEDE;
	line-height: 22px;
	font-size: 16px;
	font-family: josefin-sans, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	margin-top: 369px;
	left: 1px;
}

#u14538
{
	z-index: 110;
	width: 624px;
	height: 482px;
	border-style: none;
	border-color: transparent;
	background-color: #C4C4C4;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u14540
{
	z-index: 111;
	width: 560px;
	min-height: 319px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 30px;
}

#u14539-8
{
	z-index: 112;
	width: 610px;
	min-height: 74px;
	border-style: none;
	border-color: transparent;
	background-color: #151515;
	padding-left: 10px;
	padding-top: 10px;
	color: #DEDEDE;
	line-height: 22px;
	font-size: 16px;
	font-family: josefin-sans, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	margin-top: 372px;
	left: 1px;
}

#u14542
{
	z-index: 120;
	width: 624px;
	height: 482px;
	border-style: none;
	border-color: transparent;
	background-color: #C4C4C4;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u14544
{
	z-index: 129;
	width: 560px;
	min-height: 319px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
	left: 31px;
}

#u14543-8
{
	z-index: 121;
	width: 611px;
	min-height: 74px;
	border-style: none;
	border-color: transparent;
	background-color: #101010;
	padding-left: 10px;
	padding-top: 10px;
	color: #DEDEDE;
	line-height: 22px;
	font-size: 16px;
	font-family: josefin-sans, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	margin-top: 375px;
}

#u14519
{
	z-index: 130;
	width: 624px;
	height: 482px;
	border-style: none;
	border-color: transparent;
	background-color: #C4C4C4;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u14520
{
	z-index: 131;
	width: 560px;
	min-height: 319px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	left: 33px;
}

#u14522-8
{
	z-index: 132;
	width: 610px;
	min-height: 74px;
	border-style: none;
	border-color: transparent;
	background-color: #151515;
	padding-left: 10px;
	padding-top: 10px;
	color: #DEDEDE;
	line-height: 22px;
	font-size: 16px;
	font-family: josefin-sans, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	margin-top: 380px;
	left: 1px;
}

#u14534
{
	z-index: 140;
	width: 624px;
	height: 482px;
	border-style: none;
	border-color: transparent;
	background-color: #C4C4C4;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u14536
{
	z-index: 141;
	width: 560px;
	min-height: 389px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
	left: 31px;
}

#u14535-8
{
	z-index: 142;
	width: 610px;
	min-height: 74px;
	border-style: none;
	border-color: transparent;
	background-color: #151515;
	padding-left: 10px;
	padding-top: 10px;
	color: #DEDEDE;
	line-height: 22px;
	font-size: 16px;
	font-family: josefin-sans, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	margin-top: 383px;
}

#u14523
{
	z-index: 150;
	width: 624px;
	height: 482px;
	border-style: none;
	border-color: transparent;
	background-color: #C4C4C4;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u14525
{
	z-index: 151;
	width: 420px;
	min-height: 389px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
	left: 99px;
}

#u14524-8
{
	z-index: 152;
	width: 610px;
	min-height: 74px;
	border-style: none;
	border-color: transparent;
	background-color: #151515;
	padding-left: 10px;
	padding-top: 10px;
	color: #DEDEDE;
	line-height: 22px;
	font-size: 16px;
	font-family: josefin-sans, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	margin-top: 378px;
}

#u14527
{
	z-index: 160;
	width: 624px;
	height: 482px;
	border-style: none;
	border-color: transparent;
	background-color: #C4C4C4;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u14528
{
	z-index: 161;
	width: 420px;
	min-height: 389px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 38px;
	left: 98px;
}

#pu14561-8
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 377px;
}

#u14561-8
{
	z-index: 162;
	width: 610px;
	min-height: 74px;
	border-style: none;
	border-color: transparent;
	background-color: #151515;
	padding-left: 10px;
	padding-top: 10px;
	color: #DEDEDE;
	line-height: 22px;
	font-size: 16px;
	font-family: josefin-sans, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
}

#u14562-3
{
	z-index: 170;
	width: 45px;
	min-height: 54px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 44px;
	left: 51px;
}

#u14505
{
	position: absolute;
	width: 40px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	padding-bottom: 225px;
	top: 579px;
	left: -7px;
}

#u14506
{
	z-index: 174;
	width: 25px;
	height: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 3px;
}

.ie #u14506
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u14507-4
{
	z-index: 175;
	width: 19px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #999999;
	line-height: 14px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 225px;
	left: 10px;
}

#u14516
{
	position: absolute;
	width: 40px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	padding-bottom: 225px;
	top: 579px;
	left: 653px;
}

#u14505:hover,#u14516:hover
{
	background-color: #6B6B6B;
	width: 40px;
	min-height: 0px;
	margin: 0px;
}

#u14517-4
{
	z-index: 180;
	width: 19px;
	min-height: 9px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #999999;
	line-height: 14px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 225px;
	left: 11px;
}

#u14507-2,#u14517-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u14507,#u14517
{
	font-size: 16px;
	line-height: 16px;
}

#u14546
{
	position: absolute;
	width: 30px;
	border-style: none;
	border-color: transparent;
	background-color: #FF0000;
	padding-bottom: 5px;
	top: 585px;
	left: 658px;
}

#u14546:hover
{
	background-color: #999999;
	width: 30px;
	min-height: 0px;
	margin: 0px;
}

#u14546:active
{
	background-color: #6B6B6B;
	width: 30px;
	min-height: 0px;
	margin: 0px;
}

#u14547-4
{
	z-index: 185;
	width: 20px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 4px;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#pmenuu12619
{
	width: 0.01px;
	margin-top: -466px;
}

#menuu12619
{
	z-index: 4;
	width: 217px;
	margin-right: -10000px;
}

#u13061
{
	width: 217px;
}

#u13062
{
	width: 217px;
	min-height: 25px;
	margin-right: -10000px;
}

#u13062:hover
{
	width: 217px;
	min-height: 25px;
	margin: 0px -10000px 0px 0px;
}

#u13062.MuseMenuActive
{
	width: 217px;
	min-height: 25px;
	margin: 0px -10000px 0px 0px;
}

#u13064-4
{
	width: 217px;
	min-height: 26px;
	margin-bottom: -1px;
	margin-right: -10000px;
}

#u13062:hover #u13064-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 217px;
	margin: 0px -10000px -1px 0px;
}

#u13062.MuseMenuActive #u13064-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 217px;
	margin: 0px -10000px -1px 0px;
}

#u13634
{
	width: 217px;
	min-height: 26px;
	margin-right: -10000px;
}

#u13634:hover
{
	width: 217px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u13637-4
{
	width: 217px;
	min-height: 26px;
	margin-right: -10000px;
}

#u13634:hover #u13637-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 217px;
	margin: 0px -10000px 0px 0px;
}

#u12644
{
	width: 217px;
	min-height: 26px;
	margin-right: -10000px;
}

#u13634.MuseMenuActive,#u12644:hover
{
	width: 217px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u12645-4
{
	width: 217px;
	min-height: 26px;
	margin-right: -10000px;
}

#u13634.MuseMenuActive #u13637-4,#u12644:hover #u12645-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 217px;
	margin: 0px -10000px 0px 0px;
}

#u12628
{
	width: 120px;
	left: 217px;
}

#u12633
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u12633:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u12635-4
{
	width: 110px;
	min-height: 15px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u12633:hover #u12635-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 15px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u12629,#u12630,#u12637
{
	width: 120px;
}

#u12638
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u12633.MuseMenuActive,#u12638:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u12638.MuseMenuActive
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u12641-4
{
	width: 110px;
	min-height: 15px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u12633.MuseMenuActive #u12635-4,#u12638:hover #u12641-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 15px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u12638.MuseMenuActive #u12641-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 15px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u12623
{
	width: 217px;
	min-height: 26px;
	margin-right: -10000px;
}

#u12644.MuseMenuActive,#u12623:hover
{
	width: 217px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u12625-4
{
	width: 217px;
	min-height: 26px;
	margin-right: -10000px;
}

#u12644.MuseMenuActive #u12645-4,#u12623:hover #u12625-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 217px;
	margin: 0px -10000px 0px 0px;
}

#u13314
{
	width: 217px;
	min-height: 26px;
	margin-right: -10000px;
}

#u12623.MuseMenuActive,#u13314:hover
{
	width: 217px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u13315-4
{
	width: 217px;
	min-height: 26px;
	margin-right: -10000px;
}

#u12623.MuseMenuActive #u12625-4,#u13314:hover #u13315-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 217px;
	margin: 0px -10000px 0px 0px;
}

#u13401
{
	width: 217px;
	min-height: 26px;
	margin-right: -10000px;
}

#u13314.MuseMenuActive,#u13401:hover
{
	width: 217px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u13402-4
{
	width: 217px;
	min-height: 26px;
	margin-right: -10000px;
}

#u13314.MuseMenuActive #u13315-4,#u13401:hover #u13402-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 217px;
	margin: 0px -10000px 0px 0px;
}

#u12656
{
	width: 217px;
	min-height: 26px;
	margin-right: -10000px;
}

#u13401.MuseMenuActive,#u12656:hover
{
	width: 217px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u12659-4
{
	width: 217px;
	min-height: 26px;
	margin-right: -10000px;
}

#u13401.MuseMenuActive #u13402-4,#u12656:hover #u12659-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 217px;
	margin: 0px -10000px 0px 0px;
}

#u12701
{
	width: 217px;
	min-height: 26px;
	margin-right: -10000px;
}

#u12656.MuseMenuActive,#u12701:hover
{
	width: 217px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u12704-4
{
	width: 217px;
	min-height: 26px;
	margin-right: -10000px;
}

#u12656.MuseMenuActive #u12659-4,#u12701:hover #u12704-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 217px;
	margin: 0px -10000px 0px 0px;
}

#u13633,#u12627,#u12620,#u13311,#u13398,#u12655,#u12700,#u12669
{
	width: 217px;
	margin-top: 2px;
}

#u12672
{
	width: 217px;
	min-height: 26px;
	margin-right: -10000px;
}

#u12701.MuseMenuActive,#u12672:hover
{
	width: 217px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u12672.MuseMenuActive
{
	width: 217px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u12675-4
{
	width: 217px;
	min-height: 26px;
	margin-right: -10000px;
}

#u12701.MuseMenuActive #u12704-4,#u12672:hover #u12675-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 217px;
	margin: 0px -10000px 0px 0px;
}

#u12672.MuseMenuActive #u12675-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 217px;
	margin: 0px -10000px 0px 0px;
}

#u14557-6
{
	z-index: 216;
	width: 207px;
	min-height: 33px;
	background-color: transparent;
	text-align: center;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 362px;
}

#u14558-6
{
	z-index: 222;
	width: 207px;
	min-height: 33px;
	background-color: transparent;
	text-align: center;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 605px;
}

#u14557-2,#u14558-2
{
	font-size: 12px;
	line-height: 14px;
	font-family: open-sans, sans-serif;
}

#pu12711
{
	width: 0.01px;
	margin-left: 109px;
	margin-top: -190px;
}

#u12711
{
	z-index: 88;
	width: 125px;
	min-height: 40px;
	margin-right: -10000px;
}

#u14555-8
{
	z-index: 205;
	width: 199px;
	min-height: 33px;
	background-color: transparent;
	text-align: center;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 136px;
}

#u14554-8
{
	z-index: 197;
	width: 228px;
	min-height: 33px;
	background-color: transparent;
	text-align: center;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 369px;
}

#u14553-8
{
	z-index: 189;
	width: 198px;
	min-height: 33px;
	background-color: transparent;
	text-align: center;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 633px;
}

#u13219
{
	z-index: 240;
	width: 100px;
	min-height: 20px;
	margin-left: 837px;
	top: -26px;
	margin-bottom: -20px;
}

#pu14559-6
{
	width: 0.01px;
	margin-left: 362px;
	margin-top: 3px;
}

#u14559-6
{
	z-index: 228;
	width: 199px;
	min-height: 33px;
	background-color: transparent;
	text-align: center;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
}

#u14555-2,#u14554-2,#u14553-2,#u14559-2
{
	font-size: 13px;
	line-height: 16px;
	font-family: open-sans, sans-serif;
}

#u14560-6
{
	z-index: 234;
	width: 220px;
	min-height: 33px;
	background-color: transparent;
	text-align: center;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	left: 246px;
}

#u14560-2
{
	font-size: 13px;
	line-height: 16px;
	letter-spacing: -1px;
	font-family: open-sans, sans-serif;
}

#u14557-4,#u14558-4,#u14555-4,#u14555-6,#u14554-4,#u14554-6,#u14553-4,#u14553-6,#u14559-4,#u14560-4
{
	font-size: 11px;
	line-height: 13px;
	font-family: open-sans, sans-serif;
	font-style: italic;
}

#u14556-3
{
	z-index: 213;
	width: 5px;
	background-color: transparent;
	margin-left: 15px;
	margin-top: 140px;
	position: relative;
}

#u12709
{
	z-index: 87;
	width: 701px;
	height: 1px;
	margin-left: 240px;
	margin-top: 20px;
}

#pu12710-10
{
	width: 0.01px;
	margin-left: 242px;
	margin-top: 3px;
}

#u12710-10
{
	z-index: 73;
	width: 219px;
	min-height: 51px;
	margin-right: -10000px;
}

#u12708-4
{
	z-index: 83;
	width: 217px;
	min-height: 51px;
	padding-right: 2px;
	margin-right: -10000px;
	left: 479px;
}

body
{
	position: relative;
	min-width: 962px;
	padding-bottom: 20px;
}

#page .verticalspacer
{
	clear: both;
}

